<?xml version="1.0" encoding="utf-8"?>
<asf locale="en_US" version="1.0" xmlns="http://ns.adobe.com/asf">
  <str name="Configurator/key###1" translate="yes">
    <val>Pencil Tool</val>
  </str>
  <str name="Configurator/key###10" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###100" translate="yes">
    <val>２枚透過</val>
  </str>
  <str name="Configurator/key###101" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###102" translate="yes">
    <val>[4]]]]</val>
  </str>
  <str name="Configurator/key###103" translate="yes">
    <val>４枚透過</val>
  </str>
  <str name="Configurator/key###104" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###105" translate="yes">
    <val>[3]]]</val>
  </str>
  <str name="Configurator/key###106" translate="yes">
    <val>3枚透過</val>
  </str>
  <str name="Configurator/key###107" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###108" translate="yes">
    <val>Move Tool</val>
  </str>
  <str name="Configurator/key###109" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###11" translate="yes">
    <val>全選択</val>
  </str>
  <str name="Configurator/key###110" translate="yes">
    <val>Rectangular Marquee Tool</val>
  </str>
  <str name="Configurator/key###111" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###112" translate="yes">
    <val>1k</val>
  </str>
  <str name="Configurator/key###113" translate="yes">
    <val>遅延設定(1k)</val>
  </str>
  <str name="Configurator/key###114" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###115" translate="yes">
    <val>2k</val>
  </str>
  <str name="Configurator/key###116" translate="yes">
    <val>遅延設定(2k)</val>
  </str>
  <str name="Configurator/key###117" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###118" translate="yes">
    <val>3k</val>
  </str>
  <str name="Configurator/key###119" translate="yes">
    <val>遅延設定(3k)</val>
  </str>
  <str name="Configurator/key###12" translate="yes">
    <val>すべてのアニメフレームを選択</val>
  </str>
  <str name="Configurator/key###120" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###121" translate="yes">
    <val>指定</val>
  </str>
  <str name="Configurator/key###122" translate="yes">
    <val>遅延設定ダイアログ</val>
  </str>
  <str name="Configurator/key###123" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###124" translate="yes">
    <val>js-Console</val>
  </str>
  <str name="Configurator/key###125" translate="yes">
    <val>簡易コンソール</val>
  </str>
  <str name="Configurator/key###126" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###127" translate="yes">
    <val>振分</val>
  </str>
  <str name="Configurator/key###128" translate="yes">
    <val>レイヤ名で振り分け</val>
  </str>
  <str name="Configurator/key###129" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###13" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###130" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###131" translate="yes">
    <val>Preview</val>
  </str>
  <str name="Configurator/key###132" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###133" translate="yes">
    <val>XPSTimesheet</val>
  </str>
  <str name="Configurator/key###134" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###135" translate="yes">
    <val>Document/Layer mng.</val>
  </str>
  <str name="Configurator/key###136" translate="yes">
    <val>レイヤセット化</val>
  </str>
  <str name="Configurator/key###137" translate="yes">
    <val>選択レイヤをレイヤセットに</val>
  </str>
  <str name="Configurator/key###138" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###139" translate="yes">
    <val>連番</val>
  </str>
  <str name="Configurator/key###14" translate="yes">
    <val>反転</val>
  </str>
  <str name="Configurator/key###140" translate="yes">
    <val>レイヤセットを連番レイヤに</val>
  </str>
  <str name="Configurator/key###141" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###142" translate="yes">
    <val>(++)</val>
  </str>
  <str name="Configurator/key###143" translate="yes">
    <val>レイヤ名の数値増加</val>
  </str>
  <str name="Configurator/key###144" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###145" translate="yes">
    <val>(- -)</val>
  </str>
  <str name="Configurator/key###146" translate="yes">
    <val>レイヤ名の数値減少</val>
  </str>
  <str name="Configurator/key###147" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###148" translate="yes">
    <val>&lt;-JMP-&gt;</val>
  </str>
  <str name="Configurator/key###149" translate="yes">
    <val>指定JUMP</val>
  </str>
  <str name="Configurator/key###15" translate="yes">
    <val>選択したフレーム順を反転</val>
  </str>
  <str name="Configurator/key###150" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###151" translate="yes">
    <val>選択レイヤをフレームに展開</val>
  </str>
  <str name="Configurator/key###152" translate="yes">
    <val>Create a new Photoshop document</val>
  </str>
  <str name="Configurator/key###153" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###154" translate="yes">
    <val>スマート変形</val>
  </str>
  <str name="Configurator/key###155" translate="yes">
    <val>Convert a Layer to a Smart Object</val>
  </str>
  <str name="Configurator/key###156" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###157" translate="yes">
    <val>ラスタライズ</val>
  </str>
  <str name="Configurator/key###158" translate="yes">
    <val>スマートオブジェクトをラスタライズ</val>
  </str>
  <str name="Configurator/key###159" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###16" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###160" translate="yes">
    <val>レジスタ読込</val>
  </str>
  <str name="Configurator/key###161" translate="yes">
    <val>タップをロード</val>
  </str>
  <str name="Configurator/key###162" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###163" translate="yes">
    <val>レジスタ複写</val>
  </str>
  <str name="Configurator/key###164" translate="yes">
    <val>選択レイヤにタップ貼付</val>
  </str>
  <str name="Configurator/key###165" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###166" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###167" translate="yes">
    <val>Paint utils</val>
  </str>
  <str name="Configurator/key###168" translate="yes">
    <val>線画前処理</val>
  </str>
  <str name="Configurator/key###169" translate="yes">
    <val>線画の前処理を行います</val>
  </str>
  <str name="Configurator/key###17" translate="yes">
    <val>コピー</val>
  </str>
  <str name="Configurator/key###170" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###171" translate="yes">
    <val>トレス分離</val>
  </str>
  <str name="Configurator/key###172" translate="yes">
    <val>統合画像をトレス線分離します</val>
  </str>
  <str name="Configurator/key###173" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###174" translate="yes">
    <val>彩色レイヤ作成</val>
  </str>
  <str name="Configurator/key###175" translate="yes">
    <val>彩色用レイヤを新規に作成します</val>
  </str>
  <str name="Configurator/key###176" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###177" translate="yes">
    <val>細線化</val>
  </str>
  <str name="Configurator/key###178" translate="yes">
    <val>黒線を細くします</val>
  </str>
  <str name="Configurator/key###179" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###18" translate="yes">
    <val>選択したアニメフレームをコピー</val>
  </str>
  <str name="Configurator/key###180" translate="yes">
    <val>境界線消去</val>
  </str>
  <str name="Configurator/key###181" translate="yes">
    <val>黒線を周囲の色でペイントします</val>
  </str>
  <str name="Configurator/key###182" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###183" translate="yes">
    <val>色指定BOX</val>
  </str>
  <str name="Configurator/key###184" translate="yes">
    <val>色指定用のチップを描きます</val>
  </str>
  <str name="Configurator/key###185" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###186" translate="yes">
    <val>カラー情報</val>
  </str>
  <str name="Configurator/key###187" translate="yes">
    <val>前景色の情報を表示します</val>
  </str>
  <str name="Configurator/key###188" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###189" translate="yes">
    <val>R</val>
  </str>
  <str name="Configurator/key###19" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###190" translate="yes">
    <val>赤色を抽出</val>
  </str>
  <str name="Configurator/key###191" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###192" translate="yes">
    <val>G</val>
  </str>
  <str name="Configurator/key###193" translate="yes">
    <val>緑を抽出</val>
  </str>
  <str name="Configurator/key###194" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###195" translate="yes">
    <val>B</val>
  </str>
  <str name="Configurator/key###196" translate="yes">
    <val>青を抽出</val>
  </str>
  <str name="Configurator/key###197" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###198" translate="yes">
    <val>K</val>
  </str>
  <str name="Configurator/key###199" translate="yes">
    <val>黒を抽出</val>
  </str>
  <str name="Configurator/key###2" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###20" translate="yes">
    <val>貼付</val>
  </str>
  <str name="Configurator/key###200" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###201" translate="yes">
    <val>C</val>
  </str>
  <str name="Configurator/key###202" translate="yes">
    <val>シアンを抽出</val>
  </str>
  <str name="Configurator/key###203" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###204" translate="yes">
    <val>M</val>
  </str>
  <str name="Configurator/key###205" translate="yes">
    <val>マゼンタを抽出</val>
  </str>
  <str name="Configurator/key###206" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###207" translate="yes">
    <val>Y</val>
  </str>
  <str name="Configurator/key###208" translate="yes">
    <val>黄色を抽出</val>
  </str>
  <str name="Configurator/key###209" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###21" translate="yes">
    <val>コピーしたフレームを貼り付け</val>
  </str>
  <str name="Configurator/key###210" translate="yes">
    <val>GY</val>
  </str>
  <str name="Configurator/key###211" translate="yes">
    <val>黄緑を抽出</val>
  </str>
  <str name="Configurator/key###212" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###213" translate="yes">
    <val>traceAll</val>
  </str>
  <str name="Configurator/key###214" translate="yes">
    <val>白成分を透明にします</val>
  </str>
  <str name="Configurator/key###215" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###216" translate="yes">
    <val>traceFGC</val>
  </str>
  <str name="Configurator/key###217" translate="yes">
    <val>前景色を抽出</val>
  </str>
  <str name="Configurator/key###218" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###219" translate="yes">
    <val>復帰</val>
  </str>
  <str name="Configurator/key###22" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###220" translate="yes">
    <val>スマートオブジェクトの復帰</val>
  </str>
  <str name="Configurator/key###221" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###222" translate="yes">
    <val>読み込み</val>
  </str>
  <str name="Configurator/key###223" translate="yes">
    <val>ファイルをレイヤとして読み込みます</val>
  </str>
  <str name="Configurator/key###224" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###225" translate="yes">
    <val>書き出し</val>
  </str>
  <str name="Configurator/key###226" translate="yes">
    <val>Run JavaScript</val>
  </str>
  <str name="Configurator/key###227" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###228" translate="yes">
    <val>各種設定</val>
  </str>
  <str name="Configurator/key###229" translate="yes">
    <val>設定を編集します</val>
  </str>
  <str name="Configurator/key###23" translate="yes">
    <val>&gt;</val>
  </str>
  <str name="Configurator/key###230" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###231" translate="yes">
    <val>Pen Tool</val>
  </str>
  <str name="Configurator/key###232" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###233" translate="yes">
    <val>Freeform Pen Tool</val>
  </str>
  <str name="Configurator/key###234" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###235" translate="yes">
    <val>Add Anchor Point Tool</val>
  </str>
  <str name="Configurator/key###236" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###237" translate="yes">
    <val>Delete Anchor Point Tool</val>
  </str>
  <str name="Configurator/key###238" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###239" translate="yes">
    <val>Convert Point Tool</val>
  </str>
  <str name="Configurator/key###24" translate="yes">
    <val>次のフレームへ移動</val>
  </str>
  <str name="Configurator/key###240" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###241" translate="yes">
    <val>Path Selection Tool</val>
  </str>
  <str name="Configurator/key###242" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###243" translate="yes">
    <val>Direct Selection Tool</val>
  </str>
  <str name="Configurator/key###244" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###245" translate="yes">
    <val>STROKE</val>
  </str>
  <str name="Configurator/key###246" translate="yes">
    <val>stroke &amp; remove path</val>
  </str>
  <str name="Configurator/key###247" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###248" translate="yes">
    <val>STROKE-</val>
  </str>
  <str name="Configurator/key###249" translate="yes">
    <val>s troke &amp; remove path 2</val>
  </str>
  <str name="Configurator/key###25" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###250" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###251" translate="yes">
    <val>FILL</val>
  </str>
  <str name="Configurator/key###252" translate="yes">
    <val>fill &amp; remove path</val>
  </str>
  <str name="Configurator/key###253" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###254" translate="yes">
    <val>◆+</val>
  </str>
  <str name="Configurator/key###255" translate="yes">
    <val>add Ovl Layer</val>
  </str>
  <str name="Configurator/key###256" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###257" translate="yes">
    <val>STROKEb</val>
  </str>
  <str name="Configurator/key###258" translate="yes">
    <val>brush stroke</val>
  </str>
  <str name="Configurator/key###259" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###26" translate="yes">
    <val>&lt;</val>
  </str>
  <str name="Configurator/key###260" translate="yes">
    <val>STROKE-b</val>
  </str>
  <str name="Configurator/key###261" translate="yes">
    <val>brush stroke non pressuer</val>
  </str>
  <str name="Configurator/key###262" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###263" translate="yes">
    <val>Ruler Tool</val>
  </str>
  <str name="Configurator/key###264" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###265" translate="yes">
    <val>Lyr</val>
  </str>
  <str name="Configurator/key###266" translate="yes">
    <val>rotateLayer</val>
  </str>
  <str name="Configurator/key###267" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###268" translate="yes">
    <val>Doc</val>
  </str>
  <str name="Configurator/key###269" translate="yes">
    <val>rotateDocument</val>
  </str>
  <str name="Configurator/key###27" translate="yes">
    <val>前のフレームへ移動</val>
  </str>
  <str name="Configurator/key###270" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###271" translate="yes">
    <val>Slct</val>
  </str>
  <str name="Configurator/key###272" translate="yes">
    <val>rotateSelection</val>
  </str>
  <str name="Configurator/key###273" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###274" translate="yes">
    <val>Cnvs</val>
  </str>
  <str name="Configurator/key###275" translate="yes">
    <val>rotateCanvas</val>
  </str>
  <str name="Configurator/key###276" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###277" translate="yes">
    <val>新規書類</val>
  </str>
  <str name="Configurator/key###278" translate="yes">
    <val>Create a new AnimationDrawing</val>
  </str>
  <str name="Configurator/key###279" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###28" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###280" translate="yes">
    <val>新規シート</val>
  </str>
  <str name="Configurator/key###281" translate="yes">
    <val>Create a new Photoshop TimeSheetImage</val>
  </str>
  <str name="Configurator/key###282" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###283" translate="yes">
    <val>Smooth</val>
  </str>
  <str name="Configurator/key###284" translate="yes">
    <val>apply LineSmoothing</val>
  </str>
  <str name="Configurator/key###285" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###286" translate="yes">
    <val>pstr2</val>
  </str>
  <str name="Configurator/key###287" translate="yes">
    <val>posterize 2steps</val>
  </str>
  <str name="Configurator/key###288" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###29" translate="yes">
    <val>|&lt;</val>
  </str>
  <str name="Configurator/key###3" translate="yes">
    <val>Eraser Tool</val>
  </str>
  <str name="Configurator/key###30" translate="yes">
    <val>最初のフレームへ移動</val>
  </str>
  <str name="Configurator/key###31" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###32" translate="yes">
    <val>&gt;|</val>
  </str>
  <str name="Configurator/key###33" translate="yes">
    <val>最後のフレームへ移動</val>
  </str>
  <str name="Configurator/key###34" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###35" translate="yes">
    <val>リセット</val>
  </str>
  <str name="Configurator/key###36" translate="yes">
    <val>透過表示をリセット</val>
  </str>
  <str name="Configurator/key###37" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###38" translate="yes">
    <val>透過設定</val>
  </str>
  <str name="Configurator/key###39" translate="yes">
    <val>透過</val>
  </str>
  <str name="Configurator/key###4" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###40" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###41" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###42" translate="yes">
    <val>nas PsAXE tools</val>
  </str>
  <str name="Configurator/key###43" translate="yes">
    <val>PacPs</val>
  </str>
  <str name="Configurator/key###44" translate="yes">
    <val>レイヤ名変更</val>
  </str>
  <str name="Configurator/key###45" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###46" translate="yes">
    <val>XPS適用</val>
  </str>
  <str name="Configurator/key###47" translate="yes">
    <val>タイムシート適用</val>
  </str>
  <str name="Configurator/key###48" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###49" translate="yes">
    <val>XPS編集</val>
  </str>
  <str name="Configurator/key###5" translate="yes">
    <val>新規</val>
  </str>
  <str name="Configurator/key###50" translate="yes">
    <val>タイムシート編集</val>
  </str>
  <str name="Configurator/key###51" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###52" translate="yes">
    <val>シート適用（詳細）</val>
  </str>
  <str name="Configurator/key###53" translate="yes">
    <val>タイムシートリンカ(デバッグ用)</val>
  </str>
  <str name="Configurator/key###54" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###55" translate="yes">
    <val>レイヤセット展開</val>
  </str>
  <str name="Configurator/key###56" translate="yes">
    <val>レイヤセットのレイヤをアニメフレームへ</val>
  </str>
  <str name="Configurator/key###57" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###58" translate="yes">
    <val>Lasso Tool</val>
  </str>
  <str name="Configurator/key###59" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###6" translate="yes">
    <val>新しいアニメフレームを作成</val>
  </str>
  <str name="Configurator/key###60" translate="yes">
    <val>Magic Wand Tool</val>
  </str>
  <str name="Configurator/key###61" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###62" translate="yes">
    <val>Paint Bucket Tool</val>
  </str>
  <str name="Configurator/key###63" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###64" translate="yes">
    <val>Rotate View Tool</val>
  </str>
  <str name="Configurator/key###65" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###66" translate="yes">
    <val>クリア</val>
  </str>
  <str name="Configurator/key###67" translate="yes">
    <val>アニメフレームを全削除</val>
  </str>
  <str name="Configurator/key###68" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###69" translate="yes">
    <val>全レイヤ展開</val>
  </str>
  <str name="Configurator/key###7" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###70" translate="yes">
    <val>ドキュメントのレイヤをアニメフレームへ</val>
  </str>
  <str name="Configurator/key###71" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###72" translate="yes">
    <val>セル収集</val>
  </str>
  <str name="Configurator/key###73" translate="yes">
    <val>開いているドキュメントをひとつにまとめる</val>
  </str>
  <str name="Configurator/key###74" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###75" translate="yes">
    <val>レイヤ名変更</val>
  </str>
  <str name="Configurator/key###76" translate="yes">
    <val>レイヤ名変更</val>
  </str>
  <str name="Configurator/key###77" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###78" translate="yes">
    <val>↓◇</val>
  </str>
  <str name="Configurator/key###79" translate="yes">
    <val>下シフト</val>
  </str>
  <str name="Configurator/key###8" translate="yes">
    <val>削除</val>
  </str>
  <str name="Configurator/key###80" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###81" translate="yes">
    <val>↑◇</val>
  </str>
  <str name="Configurator/key###82" translate="yes">
    <val>上シフト</val>
  </str>
  <str name="Configurator/key###83" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###84" translate="yes">
    <val>↑↓◇</val>
  </str>
  <str name="Configurator/key###85" translate="yes">
    <val>レイヤ入替</val>
  </str>
  <str name="Configurator/key###86" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###87" translate="yes">
    <val>△</val>
  </str>
  <str name="Configurator/key###88" translate="yes">
    <val>上のレイヤへ</val>
  </str>
  <str name="Configurator/key###89" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###9" translate="yes">
    <val>選択したアニメフレームを削除</val>
  </str>
  <str name="Configurator/key###90" translate="yes">
    <val>反転</val>
  </str>
  <str name="Configurator/key###91" translate="yes">
    <val>レイヤ順反転</val>
  </str>
  <str name="Configurator/key###92" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###93" translate="yes">
    <val>並替</val>
  </str>
  <str name="Configurator/key###94" translate="yes">
    <val>レイヤ名でソート</val>
  </str>
  <str name="Configurator/key###95" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###96" translate="yes">
    <val>＋◇</val>
  </str>
  <str name="Configurator/key###97" translate="yes">
    <val>新規レイヤ</val>
  </str>
  <str name="Configurator/key###98" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/key###99" translate="yes">
    <val>[2]]</val>
  </str>
  <str name="Configurator/Widget/Text/desc" translate="yes">
    <val/>
  </str>
</asf>